EDIT - bug #9164

occurrence maps do not resprect max zoom level
07/24/2020 07:54 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal Found in Version:

Description

even if the max zomm level is set to 16 occurrence maps allow for zoom levels beyond leading to broken maps.

Related issues:
Related to EDIT - feature request #9927: option to use fixed bbox also for oc... New

History

#1 - 07/24/2020 08:42 AM - Andreas Kohlbecker

none of the tips in https:/stackoverflow.com/questions/4240610/min-max-zoom-level-in-openlayers#4240724 did help so far

#2 - 01/13/2021 04:12 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#3 - 01/27/2021 03:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#4 - 03/10/2021 02:55 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#5 - 04/19/2021 04:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46

#6 - 01/24/2022 04:24 PM - Andreas Kohlbecker

- Related to feature request #9927: option to use fixed bbox also for occurrence maps added
